Bug 75026 - Installer hangs when upgrading to Redhat Linux 7.3 (valhalla)
Installer hangs when upgrading to Redhat Linux 7.3 (valhalla)
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i686 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-03 16:21 EDT by Gordon Ohlberg
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-03 16:32:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Debug information for failed Redhat 7.3 upgrade (81.10 KB, text/plain)
2002-10-03 16:32 EDT, Gordon Ohlberg
no flags Details

  None (edit)
Description Gordon Ohlberg 2002-10-03 16:21:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
I have added some packages during the upgrade, mainly for packages that no 
longer function (i.e. gnorpm, kpackage, smbswat, etc.,)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from Redhat 7.3 (valhalla) CD
2. choose install type as upgrade
3. select to upgrade from ext2 to ext3 partitions
4. select additional packages
	

Actual Results:  Get the debug information and I save the error to disk

Expected Results:  Install should determine correct packages dependencies and 
upgrade current install.

Additional info:

Output from installation (saved to diskette):

>>>>>>>> File to be attached after bug submitted, per instructions <<<<<<<<<<<
Comment 1 Gordon Ohlberg 2002-10-03 16:32:43 EDT
Created attachment 78424 [details]
Debug information for failed Redhat 7.3 upgrade
Comment 2 Michael Fulbright 2002-10-04 12:04:14 EDT
Please try the latest 8.0 release (available for free download). It has
numberous bug fixes.

Note You need to log in before you can comment on or make changes to this bug.